.jqueryslidemenu{

background: #fff;
width: 570px;
z-index: 99999999999;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;





text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{

}


.jqueryslidemenu ul li a:hover{

}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{

 /*width: 240px; width of sub menus*/
padding: 12px 20px;
margin: 0 0 0 0;
border-top-width: 0;
white-space:nowrap
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
.ulfirstlevel, .ulsecondlevel{
	margin: 0;
	padding: 0;
	display: block;
}
.ulsecondlevel{
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	position: relative;
	padding: 25px;
	background-color: #fff;
}
.linorm{

	background-repeat: no-repeat;
	background-position: 0px 0px ;
	background-color: #fff;
	margin: 0;
	padding: 0px;
	display: block;


}
.linorm, .liact{
	height: 49px;
	
}
.linorm, .liact{
	
display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px ;
	position: relative;
}
.linorm:hover{
	background-image: url();
}

.linorminner{
	
	top: -15px;
	position: relative;
	display: block;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
}
.linorminner{
	padding: 15px 15px 15px 15px;	

}
.ulsecondlevelpos{
	position: relative;
}
.ultoppoint{
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 1px;
	height: 1px;
	background-color: #e9e9e9;	
}
.linorm:hover .linorminner, .liact:hover .linorminner{
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9 !important;
	border-bottom: 1px solid #fff;
}
.liact{
	background-color: #fff;
	margin: 0;
	padding: 0px;
	display: block;

}
.linorm:hover, .liact:hover{


}
.linorm2{
	
	margin: 0;
	padding: 0px;
	display: block;
}
.linorm2:hover{
	background-color: #fff;
	
	margin: 0;
	padding: 0px;
}
.liact2{
	background-color: #fff;
	margin: 0;
	padding: 0px;
	display: block;
}
.headermenu1, .headermenu1a{
	font-family: Verdana, Arial, Helvetica, sans_serif;
	color: #888888;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 15px 0 0 0;
	display: block;
	cursor: default;
}
.headermenu1a, .miright:hover .headermenu1{
	color: #000;
}
.headermenu1a, .headermenu1:hover{
	color: #df2721
}
.headermenu2, .headermenu2a{
	font-family: Verdana, Arial, Helvetica, sans_serif;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	background-image: url('/fileadmin/img/arr_9.gif');
	background-repeat: no-repeat;	
	background-position: 18px 17px;

}
.headermenu2:hover, .headermenu2a:hover, .headermenu2a{
	background-image: url('/fileadmin/img/arr_9_r.gif');
}
.linorm2sp{
	padding: 0 0 0 10px;
	white-space:nowrap;
	display: block;
}
.headermenu1:hover, .headermenu1a:hover{
	color: #df2721;	
}
.headermenu2:hover, .headermenu2a{
	color: #df2721;	
}
.headermenu2a, .headermenu2:hover, li:hover .headermenu1{
	
}
